/*FONTS*/
@import url("https://fonts.googleapis.com/css?family=Space+Mono:400,400i,700,700i&display=swap");
@font-face {
  font-family: "gt_america_regular";
  src: url(https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2FGT-America-Standard-Regular.woff?v=1585197636376);
}
@font-face {
  font-family: "gt_america_light";
  src: url(https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2FGT-America-Standard-Light.woff?v=1585197656850);
}
@font-face {
  font-family: "gt_america_medium";
  src: url(https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2FGT-America-Standard-Medium.woff?v=1585197645958);
}

/*GENERAL*/
html,
body {
  font-family: "gt_america_light", sans-serif;
  background: #D8EFF4;
  font-size: 16px;
  line-height: 21.6px;
  cursor: url(
      https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2Farrow.png?v=1585216254801
    ),
    default;
}

h1 {
  font-family: "Space Mono", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 24px;
}

p, input {
  font-family: "Space Mono", sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
}

a {
  text-decoration: none;
  cursor: url(
      https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2Fpointer.png?v=1585216252549
    ),
    default;
}

input:hover {
  cursor: url(
      https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2Ftype.png?v=1585216250800
    ),
    default;
}

.button {
  display: flex;
  flex-direction: column;
  position: relative;
  border-radius: 12px;
  text-align: center;
  max-width: 100%;
  font-weight: bold;
  font-family: "Space Mono";
  /*   cursor: url(https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2Fpointer.png?v=1585214769063), default; */
}

.button:hover {
  opacity: 0.8;
  cursor: url(
      https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2Fpointer.png?v=1585216252549
    ),
    default;
}

.button_primary {
  background-color: #131AC3;
  color: #ffffff;
  padding: 12px 24px;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 30px;
  margin: 0 auto;
}

.button_secondary {
  background-color: #fff;
  color: #131AC3;
  padding: 0.5rem 0.5rem;
  margin-right: 0.5rem;
  border: 1px solid #131AC3;
  font-size: 14px;
}

.button__ramen::before {
  content: "Buy us ramen";
}

/* Navigation Bar ---------------------------------------------- */

header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5;
  padding: 1rem;

  color: #131AC3;
  background-color: #D8EFF4;
  border-bottom: 1px solid #131AC3;
  font-family: "Space Mono", sans-serif;
}

#welcome_header {
  border-bottom: 0px;
}

#clockdiv {
  display: flex;
  flex-direction: row;
  /*   justify-content: space-between; */
  align-items: center;
}

nav {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}

/* chat ----------------------------------------------------------------- */

.message {
  float: left;
  /*   width: 100%; */
  color: #131AC3;
  background-color: #F3D8F4;
  padding: 0.6rem 1.3rem;
  border-radius: 40px;
  margin: 5px 5px;
  border: 1.2px solid #131AC3;
  max-width: 100%;
  overflow-wrap: break-word;
}

.name {
  font-weight: 700;
}

.time {
  color: #90a4ae;
  font-size: 15px;
  line-height: 25px;
  /*   float: right; */
  height: 100%;
  /*   margin-left: 5px; */
}

/* message input field -------------------------------------------------- */

#controls {
  position: fixed;
  z-index: 5;
  padding: 7.5px;
  width: 100%;
  bottom: 0;
  left: 0;

  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;

  text-align: left;
  height: 60px;
  box-sizing: border-box;
  white-space: nowrap;

  border-top: 1px solid #131AC3;
  background-color: #D8EFF4;
}

textarea, input {
  border: none;
  border-radius: 0;
  background-color: rgba(0, 0, 0, 0);
  margin: 0;
  padding: 0.2rem 0.4rem;
  transition-duration: 0.3s;
  color: #131AC3;
}
textarea:focus, input:focus {
  outline: none;
}
#message {
  width: 100%;
  text-align: left;
  font-size: 1rem;
}

#send_button {
  padding-right: 0.2rem;
}

/*FOOTER---------*/

footer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background-color: #D8EFF4;

  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;

  align-items: center;
}

/* FEEDBACK */

.feedback-input {
  border: 2px solid black;
}

.feedbackForm {
  text-align: center;
}

.feedback__topic__field {
  border: 1px solid black;
  border-radius: 12px;
  width: 100%;
  margin: 24px 0px;
  padding: 5px;
}

.feedback__textarea {
  width: 100%;
  border-radius: 12px;
  border: 1px solid black;
  padding: 5px;
}

/* for waiting room-------------------------------------------------- */

#waiting_room_frame {
  margin-top: 8rem;
  text-align: center;
  max-width: 60vh;
  border: 1px solid;
  margin: 0 auto;
}

#waiting_room_frame img {
  max-width: 140px;
}

#waiting_room_frame p {
/*   margin: 1rem auto; */
}

#waiting_room_frame span {
  font-weight: bold;
}

.bytf {
  text-align: right;
}

.welcome__name {
  text-align: center;
  
}



/* for code of conduct page ------------------------------------ */

#code-of-conduct h2 {
  line-height: 30px;
}


/* feedback modal ----------------------------------------------- */

.reaction__poop {
  background-image: url(https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2FEmoji.png?v=1585295723812);
  background-repeat: no-repeat;
  cursor: url(
      https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2Fpointer.png?v=1585216252549
    ),
    default;
}

.reaction__sad {
  background-image: url(https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2FEmoji-1.png?v=1585295723884);
  background-repeat: no-repeat;
  cursor: url(
      https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2Fpointer.png?v=1585216252549
    ),
    default;
}

.reaction__ok {
  background-image: url(https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2FEmoji-2.png?v=1585295723198);
  background-repeat: no-repeat;
  cursor: url(
      https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2Fpointer.png?v=1585216252549
    ),
    default;
}

.reaction__smile {
  background-image: url(https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2FEmoji-3.png?v=1585295723857);
  background-repeat: no-repeat;
  cursor: url(
      https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2Fpointer.png?v=1585216252549
    ),
    default;
}

.reaction__excited {
  background-image: url(https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2FEmoji-4.png?v=1585295723800);
  background-repeat: no-repeat;
  cursor: url(
      https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2Fpointer.png?v=1585216252549
    ),
    default;
}

#feedback__reaction input {
  margin: 0;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  visibility: hidden;
}

#feedback__reaction input:active + .reaction-image {
  opacity: 0.9;
}
#feedback__reaction input:checked + .reaction-image {
  -webkit-filter: none;
  -moz-filter: none;
  filter: none;
}
.reaction-image {
  cursor: pointer;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  height: 4vh;
  width: 4vh;
  -webkit-filter: opacity(0.3);
  -moz-filter: opacity(0.3);
  filter: opacity(0.3);
}
.reaction-image:hover {
  -webkit-filter: brightness(1) opacity(0.7);
  -moz-filter: brightness(1) opacity(0.7);
  filter: brightness(1) opacity(0.7);
  cursor: url(
      https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2Fpointer.png?v=1585216252549
    ),
    default;
}

/* .feedback__topic {
  magin: 0 auto;
  text-align: center;
  padding-bottom: 1rem;
}

.feedback__topic__field {
  border: 2px solid #D4d4d4;
  padding: 20px 0;
  border-radius: 14px;
  padding: 0.4rem 0.5rem;
  align-objects: center;
  margin: 0 auto;
  width: 100%;
}

.feedback__textarea {
  padding: 20px 0;
  border-radius: 14px;
  padding: 0.4rem 0.5rem;
  border: 2px solid #D4d4d4;
  width: 100%;
  height: 15vh;
    cursor: url(
      https://cdn.glitch.com/233eba47-0276-4fea-997e-f28243c152e9%2Ftype.png?v=1585216250800
    ),
    default;
}
 */

/* for mobile-------------------------------------------------- */

@media only screen and (max-width: 600px) {
  #clockdiv {
    text-align: center;
    justify-content: center;
    display: none;
  }

  header {
    flex-direction: row;
    height: 10vh;
    position: fixed;
    line-height: 30px;
    top: 0;
    left: 0;
  }

  #chat_header {
    /*     height: 18vh; */
  }

  h1 {
    text-align: left;
    font-size: 12px;
  }

  #clockdiv {
    display: none;
    width: 0;
  }

  #name-info {
    
  }

  #chatheader {
    height: 40px;
  }

  .button_primary {
    padding: 0.5rem 0.7rem;
  }

  .button_secondary {
    background-color: #fff;
    color: #131AC3;
    padding: 0.5rem 0.8rem;
    margin-right: 0.5rem;
    border: 1px solid #131AC3;
    font-size: 12px
    margin: 0 0;
  }
  .button__suggest {
    display: none;
  }

  .button__ramen::before {
    content: "🍜";
  }

  #waiting_room_frame {
    text-align: left;
  }

  #waiting_room_frame p {
    text-align: left;
  }

  footer {
    position: relative;
    bottom: 0;
    left: 0;
  }
}
